<div class="modal-body" *ngIf="candidateData">
    <div class="d-flex justify-content-between">
        <span class="fs-4 fw-semibold">{{getFullName(candidateData?.userId)}}</span>      
        <span class="small text-muted my-auto me-2">{{candidateData?.applicationId.dateOfApplication | date: 'dd MMMM yyyy, HH:mm'}}</span>
    </div>
    <div class="mb-3">
        <span class="text-muted small">{{candidateData?.userId?.employeeDTO?.serviceGroup?.name}}</span> 
        <span class="text-muted small">{{candidateData?.applicationId.phoneNumber}}</span> <br>       
        <span class="text-muted small">{{candidateData?.applicationId.email}}</span>        
    </div>
    <div>
        <div>
        <span class="fs-6 fw-semibold">{{'humanresources.dataDismissal' | translate}}</span>
        <ul>
            <li class="mb-2 w-50">
                <div class="d-flex justify-content-between">
                <span class="text-muted me-3">{{'humanresources.type' | translate}}</span>
                <span class="small">{{candidateData?.type}}</span>
                </div>
            </li>

            <li class="mb-2 w-50">
                <div class="d-flex justify-content-between">
                <span class="text-muted me-3">{{'humanresources.name' | translate}}</span>
                <span>{{candidateData?.name}}</span>
                </div>
            </li>
            <li class="mb-2 w-50">
                <div class=" d-flex justify-content-between">
                <span class="text-muted me-3">{{'humanresources.sum' | translate}}</span>
                <span>{{candidateData?.sum}}</span>
                </div>
            </li>
            <li class="mb-2 w-50">
                <div class="d-flex justify-content-between">
                <span class="text-muted me-3">№ {{'humanresources.order' | translate}}</span>
                <span>{{candidateData?.order}}</span>
                </div>
            </li>
        </ul>      
    </div>

    </div>
    <div  *ngIf="permission?.DownloadDocuments">
        <span class="fs-6 fw-semibold">{{'humanresources.attachments' | translate}}</span>
            <li class="mb-2">
                <span class="text-muted me-3">{{'humanresources.resume' | translate}}</span>
                <a class="text-decoration-underline" (click)="save(docs, docs?.title)" *ngFor="let docs of candidateData?.files"><i class="bi bi-file-earmark-arrow-down"></i> {{docs?.title}}</a>
            </li>
    </div>
</div>
<app-empty-list *ngIf="!candidateData"></app-empty-list>